## dnsvi 1.0

=== debian/changelog ===
dnsvi (1.0) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 24 Feb 2016 12:28:41 +0100
