## dnsvi 1.1

=== debian/changelog ===
dnsvi (1.1) unstable; urgency=medium

  * New upstream version.

  [ Bernhard Schmidt ]
  * Set zone for nsupdate explicitly.
  * Allow port specification.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Jun 2017 17:11:54 +0200
