=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
 Homepage: https://github.com/ChristophBerg/dnsvi
 Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
 Vcs-Browser: https://github.com/ChristophBerg/dnsvi
