## dnsvi 1.2build1

=== debian/changelog ===
dnsvi (1.2build1) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:28:06 -0500
