## dnsvi 1.3

=== debian/changelog ===
dnsvi (1.3) unstable; urgency=medium

  * Add --noidnout option. Patch by Richard Schwab, thanks!

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2019 22:36:45 +0200
