=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Build-Depends: debhelper (>= 10)
 Homepage: https://github.com/ChristophBerg/dnsvi
 Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
