## dnsvi 1.4

=== debian/changelog ===
dnsvi (1.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 10 to 13.

  [ Christoph Berg ]
  * Update package URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 16:43:51 +0200
