=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10)
-Homepage: https://github.com/ChristophBerg/dnsvi
-Vcs-Git: https://github.com/ChristophBerg/dnsvi.git
-Vcs-Browser: https://github.com/ChristophBerg/dnsvi
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://github.com/df7cb/dnsvi
+Vcs-Git: https://github.com/df7cb/dnsvi.git
+Vcs-Browser: https://github.com/df7cb/dnsvi
 
 Package: dnsvi
 Architecture: all
