=== debian/control ===
Source: dnsvi
Section: admin
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/df7cb/dnsvi
Vcs-Git: https://github.com/df7cb/dnsvi.git
Vcs-Browser: https://github.com/df7cb/dnsvi

Package: dnsvi
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 bind9-dnsutils,
 vim | editor,
 libsort-naturally-perl,
 sensible-utils
Description: edit dynamic DNS zones using vi
 dnsvi is a frontend for nsupdate. Given a DNS zone name, it uses dig -t AXFR
 to get all the records in a zone. It then spawns your favorite editor, and
 upon completion, builds a list of "update add" and "update delete" statements
 to feed to nsupdate.
