## dnsvi 1.5build1

=== debian/changelog ===
dnsvi (1.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:19:52 +0000
